man(1)

NAME
rkpng2c - converts a PNG image to C array encoded in ARGB32 format.

SYNOPSIS
rkpng2c <PNG file> <C or C++ file> <array_name>

DESCRIPTION
rkpng2c is a part of Redkite GUI toolkit. It converts a PNG image to C array encoded in ARGB32 format.

OPTIONS
rkpng2c doesn't any take options.

EXAMPLES
rkpng2c image.png image.c image

LICENSE
rkpng2c is Free Software released under GPLv3.

AUTHOR
Iurie Nistor <iuriehn@gmail.com>